Agritek - Bug #1281

Agritek app(blue):-Not able to login with the blue apk with old and new cadential
03/22/2021 02:47 PM - Pragati Patil

Status: Resolved Start date: 03/22/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity: 2-High
Description

Steps to reproduce:

1-Login with agritrek web

2-Click on user management

3-create a new account with an internal user -field user or group manager
4-Open agritek app login with a temporary password

5-user not exist is displaying

Expected result:
should able to login with old and new users

Actual result:
Not able to login with the blue apk with old and new cadential

History

#1 - 04/05/2021 12:53 PM - Hardi B

- Status changed from New to Fixed

#2 - 04/05/2021 12:54 PM - Hardi B

- Status changed from Fixed to Resolved
